@charset "utf-8";
/* CSS Document */

*{
	padding: 0 0;
	margin: 0 0;
}
#specificationList{
    width: 100%;
    margin: auto auto;
	font-size:18px;
}
#specificationList ol{
	width: 50%;
	display:inline-block;
	//text-align:left;
	vertical-align:text-top;
	margin: 2px;
}
#specificationList ol, #specificationList ol ul, #specificationList ol ul ul {
	list-style:none;

}
#specificationList ol li{
	padding:.3em;
}
#specificationList ol{
	font-weight:bold;
	padding:.5em;
}
#specificationList ol ul{
	padding:1em;
	padding-bottom:0;
	padding-top:0;
	font-weight:normal;
}
#specificationList ol ul ul{
	list-style:none;
	display:none;
	font-size:small;
}
#specificationList ol ul{
	//display:none;

	visibility: hidden;
	opacity: 0;
	height:0;
	transition: visibility 0s, opacity 1s linear;
}
#specificationList ol li:hover ul{
	//display:block;
	visibility: visible;
	height:auto;
 	opacity: 1;

}
#specificationList ol li:hover ul li ul{
	display:none;
}
#specificationList ol li ul li:hover ul{
	display:block;
}
#specificationList ol li, #specificationList ol li ul li, #specificationList ol li ul li ul li{
	cursor:pointer;
}



#separator{

	 background-image: url('../image/bg.png');

}
#separator img{
	padding-top:2em;

}
#separator p{
	padding-bottom:2em;
	font-family: "Palace Script MT";
    font-size: 5em;
	color: #024438;
}

.fontPalace, h2{
	font-family: "Palace Script MT";
	font-size:5em;
}

#highlighted{background: rgba(204, 204, 204, 0.5);}


#about{

	background-image: url('../image/about.jpg');
	background-size:100%;
}
#about a{
	color: #fff;
	display:inline-block;
	padding:1em;
	margin:1em;
	background-color:#333;
	border-radius:1em;
	border:1px solid #333;

}

#about a:hover{
	border:1px solid white;
}

#aboutLink{
	padding:2em;
	//border:1px solid #333;
}

#pdf-img{
	width:3em;
	padding-bottom: 0.7em;
}

#360_2{
	width:75% !important;
}

div#360_2{
	display: block;
	width:70%;
	margin:auto auto;
	max-height: 100%;
	vertical-align:text-top;
	//padding:4em;

	height: 800px;
	overflow:hidden;
    //transition: height 1s;
	transition: all 2s ease;
}
div#360_2 iframe canvas{
	width:100% !important;
	height: 100% !important;
}


div#360_2.hidden{
    height: 0px;
}



#links{
	background-color:#eeeeee;
	padding:.3em;
}

#links a img{
	width: 200px;
	height:auto;

}
#links a {
	width:201px;
	display:inline-block;
	margin:.5em;
	font-size: 18px;
	padding-top:.5em;
}



a.active{
	border-bottom:1px solid #ccc;

}

#mobilierList{
    width: 100%;
    margin: auto auto;
	font-size:18px;
}
#mobilierList ol{
	width: 50%;
	display:inline-block;
	text-align:center;
	vertical-align:text-top;
	margin: 2px;
}
#mobilierList ol, #mobilierList ol ul, #mobilierList ol ul ul {
	list-style:none;

}
#mobilierList ol li{
	padding:.3em;
}
#mobilierList ol{
	font-weight:bold;
	padding:.5em;
}
#mobilierList ol ul{
	padding:1em;
	padding-bottom:0;
	padding-top:0;
	font-weight:normal;
}
#mobilierList ol ul ul{
	list-style:none;
	display:none;
	font-size:small;
}
#mobilierList ol ul{
	//display:none;

	visibility: hidden;
	opacity: 0;
	height:0;
	transition: visibility 0s, opacity 1s linear;
}
#mobilierList ol li:hover ul{
	//display:block;
	visibility: visible;
	height:auto;
 	opacity: 1;

}
#mobilierList ol li:hover ul li ul{
	display:none;
}
#mobilierList ol li ul li:hover ul{
	display:block;
}
#mobilierList ol li, #mobilierList ol li ul li, #mobilierList ol li ul li ul li{
	cursor:pointer;
}
